wavelab LE

About our WaveLab LE OEM software.
Post Reply
sfooter
New Member
Posts: 1
Joined: Thu Jan 08, 2015 6:59 pm
Contact:

wavelab LE

Post by sfooter » Thu Jan 08, 2015 7:11 pm

I am trying to install wavelab LE on Mac it says it needs OSX 10.6 updated But I have OSX 10.10 Yosemite already there is an installer on Steinberg support but says not responsible for errors running this. Has anyone used this installer on OSX Yosemite was there any errors and how did you do it I have to download the wavelab from Steinberg site as I have no disc
Any help is appreciated Thanks Bernie.

EcoWorldTour
New Member
Posts: 1
Joined: Fri Jan 23, 2015 8:18 pm
Contact:

Re: wavelab LE

Post by EcoWorldTour » Fri Jan 23, 2015 8:22 pm

I have the same error, any idea ? Scooter, did you find a solution ?

niwa33
New Member
Posts: 10
Joined: Mon Jan 12, 2015 10:28 pm
Contact:

Re: wavelab LE

Post by niwa33 » Mon Feb 09, 2015 6:21 pm


Post Reply

Return to “WaveLab LE”

Who is online

Users browsing this forum: No registered users and 1 guest